Bug 218128 - kernel 2.6.18-1.2868.fc6 crash in netfilter
kernel 2.6.18-1.2868.fc6 crash in netfilter
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
: 218129 (view as bug list)
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-12-01 17:05 EST by Jay Libove
Modified: 2008-02-07 23:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:26:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
digital photo of kernel panic data on screen (1.53 MB, image/jpeg)
2006-12-01 17:05 EST, Jay Libove
no flags Details

  None (edit)
Description Jay Libove 2006-12-01 17:05:23 EST
Description of problem:
After upgrading from kernel-2.6.18-1.2200.fc5 to kernel-2.6.18-1.2239.fc5, a 
Linux Fedora Core 5 host began crashing regularly somewhere in netfilter, 
possibly as netfilter is called from / used by the bridge code.

Version-Release number of selected component (if applicable):
2.6.18-1.2239.fc5

How reproducible:
Unsure.

Steps to Reproduce:
1. Upgrade from 2.6.18-1.2200 to 2.6.18-1.2239
2. Wait a few minutes.
3. <System crashes>
  
Actual results:
Crash.

Expected results:
No crash.

Additional info:
Downgrading back to 2.6.18-1.2200.fc5 stopped the crashing.
Nothing gets the chance to be written to system logs, and I do not have a 
serial console on this host. Therefore, the only detailed log information I 
have is a digital photograph of the last 24 lines left on the screen after the 
kernel panic. I will upload this digital photograph as an attachment to this 
report. Sorry for the lack of details.
Comment 1 Jay Libove 2006-12-01 17:05:24 EST
Created attachment 142627 [details]
digital photo of kernel panic data on screen
Comment 2 Andy Gospodarek 2006-12-01 17:20:36 EST
*** Bug 218129 has been marked as a duplicate of this bug. ***
Comment 3 Jay Libove 2006-12-06 20:30:28 EST
Further note. The downgraded 2200 kernel just crashed, exactly the same trace 
data on the panic screen. So this does not appear to be kernel version 
specific, but rather bridge / netfilter specific.
-Jay 2006/12/06 20:30 EST (GMT - 5 hours)
Comment 4 Jay Libove 2006-12-26 16:33:13 EST
Further - upgraded to Linux Fedora Core 6, kernel-2.6.18-1.2868.fc6.
System still occasionally crashes, same symptoms.

Note that the type of packets which cause these crashes appear to be BitTorrent 
packets. The crashes, as far as I can recall, have always and only occurred 
when I was running BitTorrent. Maybe NetFilter doesn't like British accented 
packets (since I only download British Sci-Fi via BitTorrent) :)

Comment 5 Jon Stanley 2008-01-07 20:48:26 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 6 Jon Stanley 2008-02-07 23:26:03 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.